meta: {  }
head_bottom: ''
atoms:
  -
    id: assets-8234
    type: assets
    title: 'Custom CSS / JS'
    attributes:
      enabled: '1'
      css:
        - { location: 'gantry-assets://custom/scss/custom.scss', inline: '', extra: {  }, priority: '0', name: custom }
      javascript:
        - { location: 'gantry-assets://custom/js/script.js', inline: '', in_footer: '0', extra: {  }, priority: '0', name: script }
  -
    id: frameworks-5144
    type: frameworks
    title: 'JavaScript Frameworks'
    attributes:
      enabled: '1'
      jquery:
        enabled: '1'
        ui_core: '1'
        ui_sortable: '1'
      bootstrap:
        enabled: '1'
      mootools:
        enabled: '1'
        more: '1'
  -
    title: 'Google Analytics'
    type: analytics
    attributes:
      enabled: true
      ua:
        anonym: false
        ssl: false
        debug: false
    id: analytics-3939
